cgD3D8GetLatestVertexProfile(3)

NAME
cgD3D8GetLatestVertexProfile - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>

  CGprofile cgD3D8GetLatestVertexProfile();

PARAMETERS
    None

RETURN VALUES
None.

    or

cgD3D8GetLatestVertexProfile returns to-be-written

DESCRIPTION
cgD3D8GetLatestVertexProfile does to-be-written

EXAMPLES
  // example code to-be-written

ERRORS
None.

    or

to-be-written

HISTORY
cgD3D8GetLatestVertexProfile was introduced in Cg 1.1.

SEE ALSO